Bug Tracker

Opened 6 years ago

Closed 6 years ago

#14660 closed bug (notabug)

Issue with jquery-2.0.3.js when accessing in Asp.net 4.5

Reported by: anonymous Owned by:
Priority: undecided Milestone: None
Component: unfiled Version: 2.0.3
Keywords: Cc:
Blocked by: Blocking:

Description

Hi, I am using jquery-2.0.3.js in Visual studio 4.5 framework for Asp.net . I am getting error message as 0x800a139e - JavaScript runtime error: SyntaxError , please do the needful.

Change History (1)

comment:1 Changed 6 years ago by dmethvin

Resolution: notabug
Status: newclosed

This isn't clear enough to be a bug report. Please re-read the instructions at http://bugs.jquery.com or, better yet, ask for help on StackOverflow.

Note: See TracTickets for help on using tickets.